픽셀

단축 링크용 추적 픽셀.

GET/api/v1/pixels
픽셀 목록
이름유형필수설명
pageinteger아니오Page number (default 1)
results_per_pageinteger아니오Items per page (default 25, max 100)
searchstring아니오Search term
search_bystring아니오Column to search
order_bystring아니오Sort column
order_typestring아니오asc or desc
datetime_startstring아니오ISO datetime filter start
datetime_endstring아니오ISO datetime filter end
curl -X GET 'https://forqrcode.com/api/v1/pixels' \
  -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/pixels/{id}
픽셀 하나 읽기
이름유형필수설명
idinteger
curl -X GET 'https://forqrcode.com/api/v1/pixels/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
POST/api/v1/pixels
픽셀 생성
curl -X POST 'https://forqrcode.com/api/v1/pixels' \
  -H 'Authorization: Bearer YOUR_API_KEY'
PATCH/api/v1/pixels/{id}
픽셀 업데이트
이름유형필수설명
idinteger
curl -X PATCH 'https://forqrcode.com/api/v1/pixels/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
DELETE/api/v1/pixels/{id}
픽셀 삭제
이름유형필수설명
idinteger
curl -X DELETE 'https://forqrcode.com/api/v1/pixels/{id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'

매개변수 이름과 JSON 예제는 영어로 표시됩니다. YOUR_API_KEY를 계정 키로 바꾸세요.